Setuco

# Class: Setuco_Controller_IllegalAccessException Source Location: /library/Setuco/Controller/IllegalAccessException.php
### Class Overview
    Zend_Exception
       |
       --Setuco_Exception
          |
          --Setuco_Controller_Exception
             |
             --Setuco_Controller_IllegalAccessException
#### Author(s): charlesvineyard
### Class Details [line 24] #### Tags:
author: | charlesvineyard
[ Top ] Documentation generated on Mon, 07 Feb 2011 01:28:17 +0900 by phpDocumentor 1.4.3